FcConfigGetRescanInterval(3)

NAME
FcConfigGetRescanInterval - Get config rescan interval

SYNOPSIS
#include <fontconfig.h>

int FcConfigGetRescanInterval(FcConfig *config);
.fi

DESCRIPTION

Returns the interval between automatic checks of the configuration (in seconds) specified in config. The configuration is checked during a call to FcFontList when this interval has passed since the last check. An interval setting of zero disables automatic checks. If config is NULL, the current configuration is used.

VERSION

Fontconfig version 2.8.0